﻿@charset "utf-8"; 
:root {--color: #59ba45;}
.prodetails-content .prodetails-tabs .prodetails-tabs-item:last-child{display: none;}
@media (min-width:1025px){footer .foot-item.foot-categories{width:20%}
}
footer .foot-item.foot-code{width:20%}
footer .foot-code .foot-qrimg{display:flex;justify-content:space-between}
footer .foot-code .foot-qrimg img{width:48%;height:auto;background:#fff}
